<?php
	if ( ! defined( 'ABSPATH' ) ) {
		exit;
	}

	$search_query = get_search_query();
?>
<section class="g-5d0c64d8" data-bs-locator="da952c018" data-bs-metric="f504de33">
	<div class="g-957a8097" id="elem-477fe2ef80807a61">
		<header class="g-486e2924" id="elem-3929cb1b690597e7">
			<h1 class="g-fc3cbb5a g-2ec69fc9" data-analytics-metric="fadffb" data-test-unit="c8220c45" data-module-size="medium">
				<?php
					if ( $search_query ) {
						printf(
							/* translators: %s: search query */
							esc_html__( 'Search results: %s', 'theme' ),
							'<span>' . esc_html( $search_query ) . '</span>'
						);
					} else {
						esc_html_e( 'Search', 'theme' );
					}
				?>
			</h1>
			<div class="g-aa2ea68b" id="elem-cd6fa17be219a45c">
				<?php get_template_part( 'templates/searchform' ); ?>
			</div>
		</header>
	</div>
	<div class="g-edd6e377" data-analytics-selector="98f85f8b" data-element-role="sidebar" data-module-action="focus" data-mui-qa="fda17771" data-widget-config="65c10e0f09">
		<?php get_template_part( 'templates/posts-list', null ); ?>
	</div>
</section>